Subject: T1 diagnostic

From: William Karney <[email-masked]>
Date: Sun, 21 Feb 1999 12:20:22 -0800

I'm doing some CCSD(T) calculations on some diradicals, and trying to
use the T1 diagnostic to determine whether a single-reference wave function
is adequate for our systems.  Unfortunately, I don't know what the
criterion is.  That is, I don't know at what value of T1 one begins to
question whether a multiconfigurational method would be more appropriate.
I've found a few citations to papers dealing with the T1 diagnostic, but
our library does not have the journals cited (e.g. Chem. Phys. Lett.).
   Can someone tell me what the "cutoff point" is for the T1 diagnostic in
a CCSD(T) calculation?  That is, at what value for T1 does the use of a
single-reference wave function become questionable or inappropriate?

Thanks very much,
William